/// class ProspectDirector.Modules.EntityTypes.FeatureGeneral
/// using ProspectDirector.Types.Core.Feature

ProspectDirector.Modules.EntityTypes.FeatureGeneral = ProspectDirector.Types.Core.Feature.extend({

    init: function (options) {

        this._super(options);

        this.init_iconBrowser();

    },

    get_iconBrowser: function () {
        return this.get_container().find("[data-id=icon]");
    },

    init_iconBrowser: function () {

        this.get_iconBrowser().iconBrowserBox({
            width: 286
        });

    }

});